body{
width: 1024px;
margin:auto;
margin-top:20px;
margin-bottom:20px;
}

/*en tete*/

#en_tete{
width: 1024px;
height: 100px;
background-image: url("../log.png");
background-repeat: no-repeat;
background-position:0px 8px;
border:1px silver solid;
}

#en_tete h1{
float:left;
font-family:Verdana;
font-size:45px;
color:rgb(60, 123, 199);
margin-top:18px;
}


#en_tete .connexion{
float:right;
margin:2px;
font-family:Verdana;
font-size:12px;
}
#en_tete .connexion p {
text-align:right;
margin-top:1px;
margin-bottom:1px;
margin-right:7px;
font-weight: bold;
}
#en_tete .connexion label{
margin-top:5px;
display:block;
width:95px;
float:left;
}
/* Le menu */

#menu ul {
width:1024px;
height:25px;
margin-top:10px;
padding-left:0px;
padding-right:0px;
list-style-type:none;
border:1px gray solid;
background-color:rgb(60, 123, 199);
 }
#menu li {
 margin-left:70px;
 float:left; /*pour IE*/
 }
#menu ul li a {
 font-size:14px;
 font-family: Verdana;
 font-weight: bold;
 text-transform:uppercase;
 display:block;
 float:left;   
 width:79px;
 height:18px;
 background-color:rgb(60, 123, 199);
 color:white;
 text-decoration:none;
 text-align:center;
 padding:4px;
 /*pour avoir un effet "outset" avec IE :*/
 }
#menu #en_cours a{
 background-color:white;
 border-color:silver;/*#696969*/
 border-right:1px solid silver;
 border-left:1px solid silver;
 color:black;
 height:35px;
}

 #menu ul li a:hover {
 background-color:white;
 border-color:#696969;
 color:black;
 } 
 
 #corps{
 text-align:justify;
 margin-top:15px;
 padding-left:10px;
 padding-right:10px;
 font-size:14px;
 font-family: Verdana;
 border:1px solid silver;
 }
#corps h2{
text-align:center;
}
#corps h3{
font-size:15px;
}

#corps a{
color: rgb(225,58,17);
text-decoration:none;
font-weight:bold;
}

#corps a:hover{
color: rgb(225,58,17);
text-decoration:underline;
font-weight:bold;
}

.signature{
font-style:italic;
}
/*pied de page*/

#pied_de_page{
 text-align:center;
 padding-top:4px;
 margin-top:20px;
 font-size:14px;
 font-family: Verdana;
 border:1px solid gray;
 background-color:rgb(60,123,199);
 color:white;
 height:37px;
}
.version{
color:black;
float:right;
font-size:12px;
margin-top:-28px;
padding-right:5px;
text-align:right;

}
.creation{
color:black;
float:left;
font-size:12px;
margin-top:-28px;
padding-left:5px;
text-align:left;
}

.verifie{
 font-size:12px;
 color:black;
 margin-top:2px;
 text-align:center;
 }
 
.rouge_gras{
 font-weight: bold;
 color:red;
 }

#validator{
float:left;
margin-top:30px;
}

#stat{
font-family:Verdana;
font-size:12px;
text-align:center;
margin-top:5px;
}
#compteur_visite{
float:right;
}